@charset "UTF-8";
/*
Data Chart Plugin CSS
Description: Convenient and nice time saver for creating animated line graphs. 
Author: Thomas Dintrone
*/

/*********************************************
NOTES


**********************************************/

.barChartWrap { position:relative;width: 100%; margin:0 auto; height: 180px; margin-bottom: 40px;}
.dataLines { position:absolute; width:100%; height:100%; top:0; left:0; }
.dataRow { border-bottom: 1px solid #959674; height: 10.8%; position: relative; text-align: right;}
.dataRow.bottom { border-bottom:2px solid #FEC41B; }
.dataRow span { color: #5E9732;display: block; font-size: 16px;left: -37px; position: absolute;top: 15px; width: 37px; }

.columnWrap { height: 100%;margin: 0 auto; position: relative; text-align: center;width: 100%;}
.dataColumn { position: relative; width: 43px; margin-right: 0; height:100%; display:inline-block; padding: 0; }
.dataColumn.current .dataBar{ background:#5D9631; }
.dataColumn span { color: #101013; font-size: 12px; position: absolute;bottom: -22px; left:0; width: 100%; text-align: center;}
.hideYear .dataColumn span { display:none; }
.dataColumn.current span { color: #101013; }
.dataBar { text-indent: -99999px; background:#101013; position:absolute; bottom:0; left:0; width:100%; height:0; border-radius:0;}
.dataColumn.current .dataBar{ background:#ea7e23; }
.dataBar.second { background: #669fb5;}
.dataColumn em.toolTip { left: 0; right: 0; color: white; font-style: normal; text-align: center; position: absolute; opacity: 0;
	font-family:'Geogrotesque W01 Medium1185174'; font-size: 12px; margin-top: 4px;}